Subject: Re: [PATCH 21/30] repository: Implement extensions.compatObjectFormat

From: "Eric W. Biederman" <[email-masked]>
Date: Sun, 01 Oct 2023 20:31:32 -0500

Junio C Hamano <[email-masked]> writes:

> "Eric W. Biederman" <[email-masked]> writes:
>
>> Subject: Re: [PATCH 21/30] repository: Implement extensions.compatObjectFormat
>
> "Implement" -> "implement" (many other patches share the same
> problem, none of which I fixed while queueing).

Why shouldn't sentences begin with a capital letter?

I agree it isn't a very extensive sentence just two words but it is a
complete thought, and thus is a sentence.

There is great value in uniformity in a project so I will make the
change, but it seems very weird to me.

Eric